%
% Maintenance.tex
%
% LulzBot Mini User Manual
%
% Copyright (C) 2014 Aleph Objects, Inc.
%
% This document is licensed under the Creative Commons Attribution 4.0
% International Public License (CC BY-SA 4.0) by Aleph Objects, Inc.
%

\section{Overview}
\index{maintenance}
Little maintenance is required keep your Mini 3D printer running. Depending on your rate of use you will want to perform a quick check of your printer every 2 to 4 weeks. The following maintenance guide lines will keep you printing quality parts.

\section{Smooth Rods}
\index{smooth rods}
\index{bushings}
\index{lubricant}
Wipe the smooth steel rods with a clean rag or paper towel. The linear bushings leave a solid lubricant that builds up over time. Hearing squeaking noises while the printer is moving is likely a sign that the smooth rods need to be cleaned. NOTE: Never apply any lubricant or cleaning agent to the smooth rods; the bushings are self-lubricating.

\section{Lead Screws}
\index{Lead Screws}
\index{grease}
Periodically, you will want to wipe down the threaded rods with a lithium-based grease. Never use any petroleum based grease, which may compromise the plastic parts. We utilize Lucas White Lithium Grease NLGI 2. Apply the lithium grease both above and below the X ends on the lead screws threading and wipe down the excess. Use your printer host software to drive the Z axis up and down to help further distribute the lubricant.

\section{PEI Surface}
\index{PEI surface}
\index{glass}
\index{Isopropyl Alcohol}
After repeated use, the PEI print surface will begin to need cleaning. To clean the PEI print surface, Wipe clean with Isopropyl Alcohol and a clean cloth. If you encounter prints lifting from the PEI surface, use a fine grit sandpaper, typically 2000-2500 grit to clean the PEI print surface. We do not recommend printing on bare glass, as it can lead to glass bed damage or failure.

\section{Hobbed Bolt}
\index{hobbed bolt}
\index{extruder jam}
The plastic filament is pulled through the extruder by a hobbed bolt. After repeated use, the teeth of the hobbed bolt can become filled with plastic. Using the brush or pick from the printer kit, clean out the hobbed bolt teeth. If an extruder jam ever occurs, remove the plastic filament from the extruder and clean out the hobbed bolt.

\section{Software}
\index{software}
\index{download}
LulzBot will release a new stable version of the software, typically every quarter. It is best to update the software every time a new version is released. The software is as important as the hardware in printing quality parts. Each quarterly software update can bring advances in print quality. The files are available at \texttt{http://download.lulzbot.com/Mini/} . You can also find updated software versions at \texttt{LulzBot.com/downloads}.

\section{Belts}
\index{belts}
Over long periods or after extensive relocating of the printer you may need to re-tighten the belts on the Mini 3D printer. For the X axis, using the 2.5mm hex driver, loosen one of the belt clamps. The belts clamps are located on the X axis carriage. To loosen the belt clamp, loosen the M3 screws on the clamp. Using the needle nose pliers, pull the belt tight. While holding the belt tight, tighten down the M3 screw. The Y axis belt can be tightened using the same steps as the X axis using the belt clamps found on the bottom of the Y axis plate. Make sure not to over tighten the belts as this can cause unneeded stress on the printer.

\section{Hot End}
\index{hot end}
\index{acetone}
The hot end should be kept clean of extruded plastic by removing melted plastic strands with tweezers. If melted ABS plastic builds up on the hot end nozzle you can clean it with a paper towel soaked with acetone. Make sure the hot end is completely cool before attempting to clean the nozzle with acetone.

\section{Nozzle Wiping Pad}
\index{nozzle}
\index{nozzle wipe}
\index{wiping pad}
\index{glass}
Over time the nozzle wiping pad will become filled with plastic residue. The pad can be flipped over once and will need to be replaced when full. Replacement nozzle wiping pads are available in our online store at \texttt{http://LulzBot.com}. Do not attempt to use a plastic or polymer based wiping pad as it can melt, rather than clean the nozzle. If the nozzle is not clean during the bed-level calibration process the heated bed assembly or extruder toolhead can be damaged.

\section{Electronics}
\index{RAMBo}
\glossary{RAMBo}{[R]epRap [A)]duino-[M]ega compatible [M]other [Bo]ard. Designed by Joynnyr of Ultimachine.}
\index{electronics}
\index{fan}
The electronics case holding the RAMBo board may need dust blown out occasionally. \textcolor{red}{Do not open the electronics enclosure when powered, as there may be high voltage present.}
